requirejs.config({
  baseUrl: "/assets/javascript",
  paths: {
    /* Load Orbot store main js */
    'domReady': 'plugin/domReady',
    /* Load lite.image.resize js */
    'imgResize': 'plugin/jquery.lite.image.resize',
    /* Load Orbot store App js */
    'app': 'plugin/app'
  },
  shim: {
    /* Set bootstrap dependencies (just jQuery) */
    'bootstrap': {
      deps: ['jquery', 'domReady']
    },
    'imgResize': {
      deps: ['jquery', 'domReady']
    },
    'app': {
      deps: ['jquery', 'domReady']
    }
  }
});